APIs / SeLoger / Count

SeLoger: Count

Count from SeLoger as JSON. 1 credit per successful call.

GET /v1/seloger/count

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
place_idstringOptionalAny
distributionstringOptionalbuy, rent
estate_types[]list of stringOptionalApartment, House, Office, Trading, Parking, Building, Plot, Miscellaneous, Storage_Production, Gastronomy_Hotel, Agriculture_Forestry, Project, Senior
price_minintegerOptionalAny
price_maxintegerOptionalAny
year_built_minintegerOptionalAny
size_minintegerOptionalAny
available_from_maxstringOptionalAny
energy_certificate_class[]list of stringOptionalA, B, C, D, E, F, G

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/seloger/count?distribution=buy" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.